.responsiveimage { width:auto; display:inline-block; }

h1, h2, .Header, .header{
font: 700 32px/36px 'Open Sans', sans-serif; 
color: #1c3e95;
margin-top:0px;  
}

h3, .SubHeader, .subheader{
  font: 400 26px/30px 'Open Sans', sans-serif; 
  color: #1c3e95;
  margin-top:0px;
}

.SubHeaderSmall, .subheadersmall {

font: 400 20px/26px 'Open Sans', sans-serif; 
color: #1c3e95;
margin-top:0px; 
}

.featureheader{
  font: normal 26px/26px 'Open Sans', sans-serif; 
  color: #666666;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: 400 14px/22px 'Open Sans', sans-serif; 
  color:#666;
  margin-top:0px;
}


/* Links */
a{
  color:#1c3e95; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#333333; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}

.sociallink{ width:26px; height:26px; filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; }
.sociallink:hover { width:26px; height:26px; filter: alpha(opacity=100); opacity: 1; }

.featureimage { width:auto !important; display:inline-block !important; }